


* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	overflow: visible;
	font-family: 'Source Sans Pro';
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #333;
}


header {
	background-color: #F7F9FC;
	
}

footer {
	padding-top: 50px;
	padding-bottom: 50px;
}

.flex {
	display: flex;
	justify-content:space-between;
	
}

.flexWrap {
	flex-wrap:wrap;
}

.bigColumn {
	width: 60%;
	max-width: 700px;
}

.smallColumn {
	width: 30%;
	margin-left: 100px;
}

.halfColumn {
	width: calc(50% - 20px);
}

.flexCenterVertically {
	display: flex;
	flex-direction: column;
	justify-content:center;
}

.centerHorizontally {
	display: flex;
	justify-content: center;
}

.overflowHidden{
	overflow: hidden;
}

.margins {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}

.sectionPadding {
	padding-top: 20px;
	padding-bottom: 20px;
}

.right {
	float: right;
}

.whiteText {
	color: #FFF;
}

.lightText {
	font-weight: 300;
}

.blueColour {
	color: #88D0FF;
}

.bodyText {
	color: rgba(255,255,255,0.9);
	font-weight: 300;
	font-size: 20px;
	line-height: 1.5em;
}

.linky {
	

}

.centerText {
	text-align: center;
}

.fullWidth {
	width: 100%;
}

a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

a:hover {
	opacity: 0.7;
}

p {
	margin-bottom: 1em;
}

p:nth-last-child(1) {
	margin-bottom: 0;
}

h3 {
	font-size: 40px;
	font-weight: 300;
}


h2 {
	font-size: 30px;
	font-weight: 300;
}

h4 {
	font-size: 25px;
	font-weight: 300;
}

h1 {
	font-weight: 300;
	font-size: 25px;
	text-align: center;
}

ol li {
	margin-bottom: 15px;
	list-style-type: none;
	counter-increment: step-counter;
}

ol li::before {
	content: counter(step-counter) ".";
    margin-right: 5px;
    font-size: 1.5em;
 
    color: white;
    font-weight: 600;
}


ol li:nth-last-child(1) {
	margin-bottom: 0px;
}



.faqQ {
	margin-top: 1em;
	color: #88D0FF;
	font-weight: 400;
}

.faqQ:nth-child(1) {
	margin-top: 0;
}




.serviceSection1 {
	background-color: #1163a7;
}

.serviceSection2 {
	background-color: #064679;
}

.serviceSection3 {
	background-color: #1b8cff;
}

.serviceSection4 {
	background-color: #11293c;
}

.lightBlueSection {
	background-color: #07a3ff;
	color: rgba(255,255,255,0.7);
}











.logoIcon {
	width: 90px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

.letterSpacing {
	letter-spacing: 0.05em;
}

.logoText {
	font-weight: 600;
	font-size: 18px;
	color: #1b8cff;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.logoEm {
	color: #55a9ff;
}

.logoEm.whiteText {
	color: #C9e9ff;
}

.logoText.whiteText {
	color: #FFF;
}


.navBar {
	list-style-type: none;
	float: right;
	margin: 21px 0;
}

.navBarItem {
	font-size: 16px;
	float: left;
	margin-left: 15px;
	color:#1b8cff;
}














.banner {
	background-color: #1b8cff;
	height: calc(100% - 63.5px);
}

.bannerText {
	color: rgba(150,220,255,0.9);
	font-weight: 300;
	font-size: 30px;
	width: 100%;
	text-align: center;
	font-style: italic;
	margin-bottom: 40px;
}

.switchedOn {
	color: rgba(255,255,255,1);
	font-style: normal;
	font-size: 50px;

}

.bannerUnderneath {
	position: relative;
	width: 100%;
	z-index: 0;
	min-height: calc(100% - 63.5px);
	padding: 20px 0;
	overflow: hidden;
}
.bannerOnTop {
	position: absolute;
	width: 100%;
	z-index: 1;
}

.bannerAbout {
	color: rgba(255,255,255,1);
	font-size: 25px;
	font-style: normal;
	max-width: 700px;
	line-height: 1.5em;
	margin:0 auto;
}








.quoteButton {
	border-radius: 30px;
	background-color: #1b8cff;
	color: #FFF;
	text-align: center;
	width: initial;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	font-weight: 300;
	display: inline-block;
	padding: 0 50px;
	max-width: 100%;
}






















.slideContainer {
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
     -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0)
	background-color: #1b8cff;
	border-radius: 30px;
	height: 56px;
	width: 100%;
	position: relative;
	overflow: hidden;
	max-width: 310px;
	border:solid 3px #1075dc

}

.facet {
	width: 100px;
	height: 20px;
	background-color: #00c6ff;
	transform: rotate(-45deg);
	position: relative;
	float: left;
	margin-right: -64px;
	margin-top: -5px;
	opacity: 0.5;

}

.facet:nth-child(2n) {
	width: 100px;
	height: 20px;
	background-color: #00c6ff;
	transform: rotate(45deg);
	position: relative;
	float: left;
	margin-right: -50px;
	opacity: 0.5;
	
}

.facet:nth-child(6n+1) {
	opacity: 0.5;

}

.innerFacet {
	position: absolute;
	background-color: #1e9bff;
	border-radius: 30px;
	height: 20px;
	width: calc(100% - 34px);
	top: 15px;
	left: 17px;
	z-index: 3;
}

.bottomFacets {
	margin-top: 10px;
	position: absolute;
	transform: rotate(180deg);
	margin-left: 8px;
	height: 20px;
	overflow: hidden;
	width: 300px;
}

.topFacets {
	height: 20px;
	overflow: hidden;
	width: 300px;
}

.leftFacets {
	position: absolute;
	transform: rotate(-90deg);
	margin-left: -13px;
	width: 50px;
	overflow: hidden;
	height: 28px;
	margin-top: 14px;
	opacity: 0.5;
	background-color: #1b8cff;
	z-index: 2;
}

.leftFacets .facet {
	margin-top:25px;
	margin-left: -26px;
	height: 15px;
}

.rightFacets {
	position: absolute;
	transform: rotate(90deg);
	margin-right: -10px;
	width: 50px;
	overflow: hidden;
	height: 26px;
	margin-top: -8px;
	opacity: 0.5;
	right: 0px;
	z-index: 2;
	background-color: #1b8cff;
}

.rightFacets .facet {
	margin-top: 7px;
	right: 13px;
	height: 15px;
}

.sliderKnob {
	position: absolute;
	width: 70px;
	height: 70px;
	background-color: #FFF;
	border-radius: 40px;
	top: -7px;
	z-index: 10;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
	cursor: pointer;
}

.sliderKnobInside {
	background-color: #EEE;
	width: 30px;
	height: 30px;
	border-radius: 25px;
	position: absolute;
	left: 20px;
	top: 20px;

}

.slideToUnlock {
	position: relative;
	max-width: 310px;
	margin: 0 auto;
}

.slideCover {
	background-color: #444;
	border-radius: 30px;
	height: 56px;
	width: calc(100% + 2px);
	top:0;
	position: absolute;
	z-index: 4;
	left:0px;
}

.slideCoverText {
	color: #AAA;
	width: 100%;
	width: calc(100% - 70px);
	top: 14px;
	position: absolute;
	text-align: center;
	z-index: 5;
	margin-left: 70px;
	font-size: 20px;
	font-weight: 300;
	-moz-user-select: -moz-none;
   	-khtml-user-select: none;
   	-webkit-user-select: none;
   	-ms-user-select: none;
   	user-select: none;

}

.facet:nth-child(2n) {
	animation: sparkle 2s infinite;
	-webkit-animation: sparkle 2s infinite;
}

.facet:nth-child(4n) {
	animation: sparkle 5s infinite;
	-webkit-animation: sparkle 5s infinite;
	animation-delay:1s;
}

.facet:nth-child(2n + 1) {
	animation: sparkle 4s infinite;
	-webkit-animation: sparkle 4s infinite;
	animation-delay:1s;
}

.facet:nth-child(4n + 1) {
	animation: sparkle 3s infinite;
	-webkit-animation: sparkle 3s infinite;
	animation-delay:3s;
}

.facet:nth-child(3n + 1) {
	animation: sparkle 3s infinite;
	-webkit-animation: sparkle 3s infinite;
	animation-delay:2.4s;
}


 @keyframes sparkle
    {
      0%   {opacity: 0.5}
      20%  {opacity: 0.6;}
      40%  {opacity: 0.2;}
      60%  {opacity: 0.7;}
      80%  {opacity: 0.1;}
      100% {opacity: 0.5;}
    }

     @-webkit-keyframes sparkle
    {
      0%   {opacity: 0.5}
      20%  {opacity: 0.6;}
      40%  {opacity: 0.2;}
      60%  {opacity: 0.7;}
      80%  {opacity: 0.1;}
      100% {opacity: 0.5;}
    }




.step {
	margin-bottom: 1em;
}

.scrollMore {
		position: absolute;
	bottom: 0;
	/* margin: 0 auto; */
	/* text-align: center; */
	color: #FFF;
	background-color: #07a3ff;
	width: 120px;
	text-align: center;
	left: calc(50% - 60px);
	height: 50px;
	line-height: 50px;
	border-radius: 20px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}







/* SPECIAL */
.noUnderline {
	text-decoration: none;
}

.marginTop {
	margin-top: 20px;
}

.marginTopSmall {
	margin-top: 5px;
}

.marginTopBig {
	margin-top: 30px;
}

.noFloat {
	float: none;
}

.footerLogoContainer .logoText {
	margin-left: 0;
}

.footerLogoContainer .logoIcon {
	width: 152px;
	margin-bottom: 0px;
	float: left;

}






.photoGridPhotoSmall {
	width: 100%;
}

.photoGrid {

}

.photoGrid a {
	display: block;
	width: 28%;
}


@media(max-width:800px) {
	.bigColumn {
		width: 100%;
	}
	.smallColumn {
		width: 100%;
		margin-left: 0;
	}

	.halfColumn {
		width: 100%;
	}

	.flex {
		flex-wrap: wrap;
	}

	.sideImage {
		width: initial;
		height: 300px;
	}

	.mobileCenter {
		text-align: center;
	}

	.bannerAbout {
		font-size: 20px;
	}

	.slideCoverText {
		font-size: 18px;
		top:16px;
	}
}






